.footer-cat {
	background: url(../imgs/footer_cat.png);
	background-repeat: no-repeat;
	background-position: 95% 95%;
	z-index: 2;
}

.footer {
	padding-top: 3rem;
	padding-bottom: 1rem;
	text-align: left;
}

@media screen and (min-width: 390px) {
	.footer {
		padding-left: 2.5rem;
	}
}

@media screen and (max-width: 389.98px) {
	.footer {
		padding-left: 1rem;
	}
}


.footer .menu .menu-item {
	color: black;
	font-family: Roboto;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}

.footer .title {
	font-family: Roboto Condensed; 
	font-size: 24px; 
	text-transform: uppercase;
}

.footer .contact, .footer .contact a {
	font-family: Roboto; 
	font-size: 16px; 
	color: #D2383F;
}

.footer .contact, .footer .contact a :hover {
	font-family: Roboto; 
	font-size: 16px; 
	color: #D2383F;
}

.footer_socials {
	position: relative;
	height: 44px;
	/*width: 120px;*/
}

#f_insta {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 44px;
}
#f_insta img {
    width: 44px;
    height: 44px;
}
#f_insta img:last-child {
    display: none;  
}
#f_insta:hover img:last-child {
    display: inline-block;  
}
#f_insta:hover img:first-child {
    display: none;  
}

#f_fbook {
    position: relative;
    display: inline-block;
    top: -44px;
    right: -66px;
    width: 44px;
    height: 44px;
}
#f_fbook img {
    width: 44px;
    height: 44px;
}
#f_fbook img:last-child {
    display: none;  
}
#f_fbook:hover img:last-child {
    display: inline-block;  
}
#f_fbook:hover img:first-child {
    display: none;  
}

#f_linkedIn {
    position: relative;
    display: inline-block;
    top: -88px;
    right: -132px;
    width: 52px;
    height: 44px;
}
#f_linkedIn img {
    width: 52px;
    height: 44px;
}
#f_linkedIn img:last-child {
    display: none;  
}
#f_linkedIn:hover img:last-child {
    display: inline-block;  
}
#f_linkedIn:hover img:first-child {
    display: none;  
}


.footer a:hover {
	text-decoration: none;
	font-weight: bold;
}

.footer a:active {
	text-decoration: underline;
}

.copyright{
	background-color: black;
	color: white;
	padding-top: 0.5rem;
	height: 2rem;
	font-family: Roboto;
	font-size: 0.9rem;
	font-weight: 500;
}